import React from 'react';
export default function StarRateHalf(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-711v324l137 104-55-173 126-82H537zM227.02-110.91l95.15-311.42L69.72-603.11h311.55L480-931l98.63 327.89h311.89L637.77-422.38l95.55 311.47-253.03-192.63z" })));
}
